<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f2f">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="@dimen/dp_17"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:gravity="center"
        android:background="@drawable/shape_8round_white">
        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <ImageView
                android:layout_width="@dimen/dp_204"
                android:layout_height="@dimen/dp_189"
                android:layout_marginTop="@dimen/dp_51"
                android:background="@mipmap/bg_binder_decive_one"/>
            <TextView
                android:id="@+id/tv_error_msg"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/col_2621"
                android:text="扫码失败"
                android:visibility="gone"
                android:drawableLeft="@mipmap/icon_tips_error"
                android:layout_marginBottom="@dimen/dp_11"
                android:layout_gravity="center|bottom"/>
        </FrameLayout>

        <TextView
            android:id="@+id/tv_scan"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_50"
            android:background="@drawable/shape_r25_02c"
            android:text="扫码"
            android:textStyle="bold"
            android:textSize="@dimen/sp_18"
            android:gravity="center"
            android:textColor="@color/white"
            android:layout_marginLeft="@dimen/dp_11"
            android:layout_marginRight="@dimen/dp_11"
            android:layout_marginTop="@dimen/dp_21"/>

        <TextView
            android:id="@+id/tv_back_home"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="回到首页"
            android:textSize="@dimen/sp_18"
            android:textColor="@color/col_7c7"
            android:layout_marginBottom="@dimen/dp_34"
            android:layout_marginTop="21dp"/>


    </LinearLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_14"
        android:text="提示:\n 1.请确认您的产品为中健三六五正规产品，扫描包装条形码进行验证。 \n2.请确定您的手环包装是否正常，未被拆封。 \n3.请确认您的手表是否已经激活。"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_marginTop="@dimen/dp_21"
        android:layout_marginRight="@dimen/dp_27"/>
</LinearLayout>